Subject: Re: Survey reminder
From: Pritish Nandi <[email-masked]>
To: Charlotte Jansen <[email-masked]>
Date: Tue, 18 Feb 2020 05:15:10 -0700 (MST)

Hi Charlotte, 

We have sent reminders to all customers about the survey. However delivery to the below customers failed. 

USA Tickets 	Email Address 	Username 	
2653 	[email-masked] 	[email-masked] 	Delivery Failed 
2672 	[email-masked] 	[email-masked] 	Delivery Failed 
2701 	[email-masked] 	[email-masked] 	Delivery Failed 
2847 	[email-masked] 	[email-masked] 	Delivery Failed 
2958 	[email-masked] 	[email-masked] 	Delivery Failed 
3191 	[email-masked] 	[email-masked] 	Delivery Failed 
3194 	[email-masked] 	[email-masked] 	Delivery Failed 

From: "Charlotte Jansen" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Tuesday, February 18, 2020 1:00:24 PM 
Subject: Re: Survey reminder 

Looks good thanks pritish 

Charlotte Jansen 
Les Mills International 

Charlotte Jansen ​ 	| 	Customer Support B2B 
Les Mills International 	| 	[ mailto:[email-masked] | [email-masked] ] 
www.lesmills.com 
[ https://www.lesmills.com/getbodycombat ] 
[ http://www.lesmills.com/ ] 	[ https://www.facebook.com/lesmills ] 	[ https://twitter.com/lesmills ] 	[ https://www.linkedin.com/company/les-mills-international ] 	[ https://www.youtube.com/user/lesmillsgroupfitness ] 	[ https://www.instagram.com/lesmillstribe/ ] 

From: Pritish Nandi <[email-masked]> 
Sent: Tuesday, February 18, 2020 8:24:35 PM 
To: Charlotte Jansen <[email-masked]> 
Subject: Re: Survey reminder 
Hi Charlotte, 

I have sent a sample survey reminder to you. Please check and let me know if it is good to go. I will then as one of the team members to send them through as per the updated list. 

Regards, 
Pritish 

From: "Charlotte Jansen" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Tuesday, February 18, 2020 8:14:50 AM 
Subject: Survey reminder 

Hi Pritish, 

Please can a reminder be sent to the list attached to complete the survey (I’ve removed the contacts that have replied already). You can go to ‘sent items’ in the Virtual support email account and forward each email again with the subject heading ‘Reminder – please complete our survey’ 

Can you send me a test tonight and I’ll confirm it all looks ok before sending the rest. 

Thanks 

Charlotte 

	

	

	

Charlotte Jansen ​ 	

| 	

Customer Support B2B 

Les Mills International 	

| 	

[ mailto:[email-masked] | [email-masked] ] 

www.lesmills.com 

[ https://www.lesmills.com/getbodycombat ] 

	

[ http://www.lesmills.com/ ] 	

[ https://www.facebook.com/lesmills ] 	

[ https://twitter.com/lesmills ] 	

[ https://www.linkedin.com/company/les-mills-international ] 	

[ https://www.youtube.com/user/lesmillsgroupfitness ] 	

[ https://www.instagram.com/lesmillstribe/ ]